<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActionActivation">
    <value>ACTIVATION DE LA CARTE</value>
  </data>
  <data name="ActionBonus">
    <value>RÉMUNÉRATIONS</value>
  </data>
  <data name="ActionCheck">
    <value>VÉRIFICATION DU COMPTE</value>
  </data>
  <data name="ActionDeactivation">
    <value>DEACTIVATION</value>
  </data>
  <data name="ActionPayment">
    <value>PAIEMENT</value>
  </data>
  <data name="ActionReplenishment">
    <value>RECHARGEMENT DE LA CARTE</value>
  </data>
  <data name="ActionVoidTransaction">
    <value>ANNULER L'OPÉRATION</value>
  </data>
  <data name="CardBalance">
    <value>balance</value>
  </data>
  <data name="IikoCardFooterCancelRequestNumFormat">
    <value>Code de l'opération annulée :</value>
  </data>
  <data name="IikoCardFooterCancelOperationNumFormat">
    <value>Numéro de l'opération annulée :</value>
  </data>
  <data name="IikoCardFooterRequestNumFormat">
    <value>Code de l'opération :</value>
  </data>
  <data name="IikoCardFooterOperationNumFormat">
    <value>Numéro de l'opération :</value>
  </data>
  <data name="ConfigButtonActivation">
    <value>Activation</value>
  </data>
  <data name="ConfigButtonChargeoff">
    <value>Retour</value>
  </data>
  <data name="ConfigButtonCheck">
    <value>Vérification du compte</value>
  </data>
  <data name="ConfigButtonDeactivation">
    <value>Deactivation</value>
  </data>
  <data name="ConfigButtonReplenishment">
    <value>Rechargement</value>
  </data>
  <data name="ConfigButtonVoidTransaction">
    <value>Annuler l'opération</value>
  </data>
  <data name="ConfigLabelCashOperations">
    <value>CAISSE ENREGISTREUSE</value>
  </data>
  <data name="ConfigLabelSystemOperations">
    <value>SYSTÈME</value>
  </data>
  <data name="DialogTitleActivation">
    <value>Activation de la carte</value>
  </data>
  <data name="DialogTitleChargeoff">
    <value>Remboursement par carte bancaire</value>
  </data>
  <data name="DialogTitleCheck">
    <value>Vérification du compte de carte</value>
  </data>
  <data name="DialogTitleDeactivation">
    <value>Désactivation de la carte</value>
  </data>
  <data name="DialogTitlePayment">
    <value>Paiement par la carte</value>
  </data>
  <data name="DialogTitleReplenishment">
    <value>Rechargement de la carte</value>
  </data>
  <data name="DialogTitleVoidTransaction">
    <value>Annuler l'opération de la carte</value>
  </data>
  <data name="ErrorCannotActivateSelf">
    <value>${LOYALTY_APP}la carte ne peut pas être activée à l'aide ${LOYALTY_APP}de la carte. </value>
  </data>
  <data name="ErrorCannotReplenishSelf">
    <value>${LOYALTY_APP}la carte ne peut pas être rechargée à l'aide ${LOYALTY_APP}de la carte. </value>
  </data>
  <data name="ErrorCardIsNotActivated">
    <value>La carte n'a pas été activée</value>
  </data>
  <data name="ErrorConfig">
    <value>${LOYALTY_APP}erreur de configuration. {0}</value>
  </data>
  <data name="ErrorConfigNoActivationCookingPlace">
    <value>Aucun type de lieu de production spécifié pour le service d'activation.</value>
  </data>
  <data name="ErrorConfigNoActivationProducts">
    <value>Le produit d'activation n'est pas spécifié.</value>
  </data>
  <data name="ErrorConfigNoCafeSession">
    <value>La relève de caisse est fermée.</value>
  </data>
  <data name="ErrorConfigNoOrganizationId">
    <value>Le code de subdivision n'est pas spécifié pour le restaurant.</value>
  </data>
  <data name="ErrorConfigNoPaymentSystem">
    <value>Le système de paiement n'est pas disponible.</value>
  </data>
  <data name="ErrorConfigNoPaymentType">
    <value>Le type de paiement n'est pas disponible.</value>
  </data>
  <data name="ErrorConfigNoReplenishCookingPlace">
    <value>Aucun type de lieu de production n'est spécifié pour le service de recharge.</value>
  </data>
  <data name="ErrorConfigNoReplenishProduct">
    <value>Le service de recharge n'est pas spécifié.</value>
  </data>
  <data name="ErrorConfigTitle">
    <value>${LOYALTY_APP}erreur de configuration</value>
  </data>
  <data name="ErrorConfigZeroReplenishPrice">
    <value>Le prix du service de recharge n'est pas spécifié.</value>
  </data>
  <data name="ErrorDialogCardNotSlided">
    <value>Carte ${LOYALTY_APP}magnétique </value>
  </data>
  <data name="ErrorDialogOperationNameNotGuid">
    <value>Le code d'opération doit comporter 32 caractères (0-9, A-F).</value>
  </data>
  <data name="ErrorDialogOperationNameNull">
    <value>Saisissez le code de l'opération à annuler.</value>
  </data>
  <data name="ErrorDialogSumNotMultipleFormat">
    <value>Le montant doit être un multiple de {1}{0}.</value>
  </data>
  <data name="ErrorDialogSumTooBigFormat">
    <value>Le montant ne doit pas dépasser {1}{0}.</value>
  </data>
  <data name="ErrorDialogSumTooSmallFormat">
    <value>Le montant ne doit pas être inférieur à {1}{0}.</value>
  </data>
  <data name="InfoCardDeactivated">
    <value>La carte a été bien désactivée.</value>
  </data>
  <data name="InfoCheckProcessed">
    <value>La vérification du compte a été effectuée avec succès</value>
  </data>
  <data name="InfoOperationCancelled">
    <value>L'opération a été annulée avec succès.</value>
  </data>
  <data name="OperationCancelled">
    <value>L'opération a été annulée.</value>
  </data>
  <data name="ProcessCancel">
    <value>Annuler</value>
  </data>
  <data name="ProcessCheck">
    <value>Vérification des comptes en cours...</value>
  </data>
  <data name="ProcessDeactivation">
    <value>Désactivation${LOYALTY_APP} de la carte... </value>
  </data>
  <data name="ProcessPayment">
    <value>${LOYALTY_APP}Paiement  en cours...</value>
  </data>
  <data name="ProcessVoidTransaction">
    <value>Annulation${LOYALTY_APP} des opérations de la carte... </value>
  </data>
  <data name="AuthorizedParserProgressText">
    <value>Vérification ${LOYALTY_APP}de la carte </value>
  </data>
  <data name="ServiceFailedErrorTemplate">
    <value>Erreur d'appel à la méthode de service. {0}</value>
    <comment>Ошибка: сервис вернул ошибку с явным указанием причины</comment>
  </data>
  <data name="UnknownServiceFailedError">
    <value>Une erreur inattendue s'est produite lors de l'appel de la méthode de service.</value>
    <comment>Ошибка: непредвиденная ошибка в сервисе, дополнительная информация отсутствует
(нужно смотреть логи сервера)</comment>
  </data>
  <data name="ServiceTimeoutError">
    <value>Une demande de service a expiré.</value>
    <comment>Ошибка: превышено время таймаута</comment>
  </data>
  <data name="ConnectionFailedErrorTemplate">
    <value>Erreur de connexion au service. {0}</value>
    <comment>Ошибка: невозможно подключиться к сервису (нет сети, или настройки некорректные)</comment>
  </data>
  <data name="UnknownExceptionError">
    <value>Erreur inconnue</value>
    <comment>Ошибка: непредвиденная ошибка в модуле оплаты</comment>
  </data>
  <data name="UnableToFindOperationMessage">
    <value>Impossible de trouver une opération avec l'identifiant spécifié</value>
  </data>
  <data name="BalanceErrorTextOk">
    <value>Le solde de carte est insuffisant : {0}
Cette carte n'est pas utilisable.
Veuillez sélectionner un autre mode de paiement ou modifier la commande.</value>
  </data>
  <data name="PaymentItemError">
    <value>Aucune${LOYALTY_APP} opération n'est liée{0} au type de paiement. Veuillez vérifier${LOYALTY_APP} les paramètres. </value>
  </data>
  <data name="CardActivationError">
    <value>Cette carte n'est pas activée. Cela ne peut pas être utilisée pour effectuer des paiements.</value>
  </data>
  <data name="NoUsesLeftError">
    <value>La date limite d'utilisation de cette carte est dépassée.</value>
  </data>
  <data name="ConfigLabelGuestVisitOperations">
    <value>VISITES</value>
  </data>
  <data name="ConfigButtonGuestComingAction">
    <value>Arrivée des utilisateurs invités</value>
  </data>
  <data name="ConfigButtonGuestLeavingAction">
    <value>Départ de l'utilisateur invité</value>
  </data>
  <data name="ProcessGuestComing">
    <value>Enregistrement de l'arrivée</value>
  </data>
  <data name="ProcessGuestLeaving">
    <value>Enregistrement du départ</value>
  </data>
  <data name="GuestLeftSuccessfull">
    <value>L'utilisateur invité est parti avec succès.</value>
  </data>
  <data name="GuestCameSuccessfull">
    <value>L'utilisateur invité est arrivé avec succès.</value>
  </data>
  <data name="GuestCameSuccessfullWithVisitsCount">
    <value>L'utilisateur invité est arrivé avec succès.
{0:0} visites restants.</value>
  </data>
  <data name="GuestLeftSuccessfullWithVisitsCount">
    <value>L'utilisateur invité est parti avec succès.
{0:0} visites restants.</value>
  </data>
  <data name="GuestCameSuccessfullWithEndDate">
    <value>L'utilisateur invité est arrivé avec succès.
Valable jusqu'à : {0:d}.</value>
  </data>
  <data name="GuestLeftSuccessfullWithEndDate">
    <value>L'utilisateur invité est parti avec succès.
Valable jusqu'au : {0:d}.</value>
  </data>
  <data name="DialogTitleComing">
    <value>Glissez la carte du client arrivé</value>
  </data>
  <data name="DialogTitleLeaving">
    <value>Glissez la carte du client qui quittant</value>
  </data>
  <data name="IncorrectCardSlided">
    <value>Ce paiement a déjà commencé pour une autre${LOYALTY_APP} carte. 
Le paiement est annulé. Veuillez réessayer. </value>
  </data>
  <data name="UpdateCategoryConfig">
    <value>Mise à jour de la configuration</value>
  </data>
  <data name="CategoryConfigUpdated">
    <value>Le fichier de configuration a été mis à jour </value>
  </data>
  <data name="ConfigOperations">
    <value>OPÉRATIONS</value>
  </data>
  <data name="CategoriesAndCombinablePaymentErrorFormat">
    <value>Vous ne pouvez pas payer pour cette commande avec type "{0}" en combinaison avec des autres types de paiement. Rédiger les articles de la commande et du paiement.</value>
  </data>
</root>